Subject: [Fot] Cam End Play Okay

From: Tim Murphy via Fot <[email-masked]>
Date: Mon, 23 Mar 2015 22:02:33 -0500

--=======AVGMAIL-47DD6698=======
	boundary="----=_NextPart_000_0023_01D065B5.1169B290"

This is a multi-part message in MIME format.

------=_NextPart_000_0023_01D065B5.1169B290
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

I just found about 5 or 6 responses in amongst a couple of hundred spam
messages that my ISP buries along with about 2000 others in a spam folder
they keep for my account.  I need to have some conversation to correct this.

Thank you for all of your relies, this group is awesome!

Tim

------=_NextPart_000_0023_01D065B5.1169B290
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 12 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-US link=3Dblue =
vlink=3Dpurple><div class=3DWordSection1><p class=3DMsoNormal>I just =
found about 5 or 6 responses in amongst a couple of hundred spam =
messages that my ISP buries along with about 2000 others in a spam =
folder they keep for my account.&nbsp; I need to have some conversation =
to correct this.<o:p></o:p></p><p =
class=3DMsoNormal><o:p>&nbsp;</o:p></p><p class=3DMsoNormal>Thank you =
for all of your relies, this group is awesome!<o:p></o:p></p><p =
class=3DMsoNormal><o:p>&nbsp;</o:p></p><p =
class=3DMsoNormal>Tim<o:p></o:p></p></div></body></html>
------=_NextPart_000_0023_01D065B5.1169B290--

--=======AVGMAIL-47DD6698=======
	boundary="=======AVGMAIL-17AA59CE======="

--=======AVGMAIL-17AA59CE=======
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline
Content-Description: "Certification"

No virus found in this outgoing message.
Checked by AVG - www.avg.com 
Version: 9.0.935 / Virus Database: 4257.1.1/8862 - Release Date: 03/22/15 20=
:01:00

--=======AVGMAIL-17AA59CE=======--

--=======AVGMAIL-47DD6698=======
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--=======AVGMAIL-47DD6698=======--